Giúp mình với! về phần mềm orbit

Thảo luận trong 'Hỗ trợ thành viên' bắt đầu bởi langtudatinh2, 4/9/2011. — 1.883 Lượt xem

  1. langtudatinh2

    langtudatinh2 Thành viên thân thiết Thành viên thân thiết

    Giúp mình với! về phần mềm orbit

    Mình mới cài phiên bản firefox mới nhưng phien bản này lại không phù hợp với phần mềm hỗ trợ download orbit!
    các bác có cách nào làm cho hai cái đó nó phù hợp với nhau ko? các bác giúp mình với nha!
    thank!:KSV@08:
     





  2. dalo

    dalo Thành viên thân thiết Thành viên thân thiết

    Tham gia:
    22/4/2011
    Bài viết:
    3.882
    Lượt thích:
    2.353
    Kinh nghiệm:
    113
    cài idm hay vô orbit mà tìm kết nối firefox rồi check vào
     

Chia sẻ cùng bạn bè


Đang tải...